<!DOCTYPE html>
<html lang="en">

        <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible"
                content="IE=edge">
        <meta name="viewport"
                content="width=device-width, initial-scale=1.0,maximum-scale=1">


        </head>
        <body>
        HOLA MODULO API

        {{ codigo }}
        {{ nombre }}
        {{ creditos }}
        {{ numero_documento }}
        </body>
</html>
        